.hover60 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
  -moz-transition: opacity 0.4s;
  round20-o-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.hover100 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.trans {
  transition: opacity 0.4s;
}
.round20 {
  border-radius: 20px;
}
.roundSmall {
  border-radius: 5px;
}
.roundMed {
  border-radius: 10px;
}
.round20top {
  border-radius: 20px 20px 0 0;
}
.round20bottom {
  border-radius: 0 0 20px 20px;
}
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  box-sizing: border-box;
  background: 0 0;
}
body {
  line-height: 1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: 0 0;
}
button,
input[type=submit],
input[type=reset],
input[type=button] {
  background: 0 0;
  border: 0;
  color: inherit;
  font: inherit;
  line-height: normal;
  overflow: visible;
  padding: 0;
  -webkit-appearance: button;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
[role=button] {
  color: inherit;
  cursor: default;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  white-space: pre;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
a {
  line-height: 0;
}
img {
  width: 100%;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
html {
  background-color: #303132;
}
* {
  line-height: 1.2;
}
body {
  width: 100%;
  height: 100%;
  font-family: 'Roboto', sans-serif, arial;
  font-size: 11px;
  background-color: #303132;
  box-sizing: border-box;
  min-height: 100vh;
  color: #666666;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
input,
br {
  font-size: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300;
}
h1 {
  font-size: 26px;
  line-height: 40px;
  font-weight: 300;
}
h2 {
  font-size: 17px;
  line-height: 20px;
  font-weight: 300;
}
h3 {
  font-size: 14px;
  line-height: 14px;
  font-weight: 500;
}
h4 {
  font-size: 10px;
  line-height: 14px;
  font-weight: 500;
}
p {
  font-size: 12px;
  line-height: 16px;
  font-weight: 300;
}
label {
  font-size: 10px;
  line-height: 14px;
  font-weight: 500;
}
span {
  font-size: 10px;
  line-height: 12px;
  font-weight: 300;
}
a {
  text-decoration: none;
  line-height: 18px;
  font-size: 12px;
}
a:visted {
  outline: none;
}
input,
textarea,
select,
button {
  display: block;
  width: 100%;
  box-sizing: border-box;
  background-color: transparent;
  margin: 10px 0 10px 0;
  padding: 7px 10px;
  border: 1px solid #cccccc;
  min-width: 150px;
  border-radius: 5px;
  font-size: 12px;
}
.error_input {
  color: #d00;
}
.outer-wrapper {
  position: relative;
}
.wrapper-colaps {
  display: block;
}
.wrapper {
  position: relative;
}
.hover {
  transition: opacity 0.4s;
  transition: all 0.5s ease;
  cursor: pointer;
}
.hover:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
  -moz-transition: opacity 0.4s;
  round20-o-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.trans {
  transition: all 0.5s ease;
}
.alpha0 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
.alpha100 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
.hidder {
  display: none !important;
}
.click-zone {
  position: absolute;
  top: 0;
  left: 0 ;
  right: 0;
  bottom: 0;
}
.section-wrapper {
  position: relative;
  background-color: #FFFFFF;
  margin: 0 8% 0 8%;
  padding: 20px 3%;
  border-bottom: 1px solid #303132;
  box-sizing: border-box;
}
.sub-section {
  width: 100%;
  padding: 0 0 40px 0;
}
.cta {
  position: relative;
  display: flex;
  align-items: center;
  -ms-align-items: center;
  justify-content: left;
  -ms-justify-content: left;
}
.cta .icons {
  width: 40px;
  padding-bottom: 40px;
  margin-right: 10px;
}
.nuller {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  -moz-opacity: 0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}
.showTabletFlex {
  display: none !important;
}
.loaderAlles {
  width: 100%;
}
.loaderAlles svg {
  position: relative;
  display: block;
  margin: 0 auto;
}
.tool-tip {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #777;
  color: #fff;
  font-size: 8px;
  font-weight: bold;
  cursor: help;
}
.alertbox {
  position: relative;
  display: inline-block;
  min-width: 20%;
  padding: 8px 20px 8px 40px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #FFFFFF;
  margin-bottom: 10px;
  border-radius: 5px;
}
.alertbox .iconswitch {
  display: flex;
  position: relative;
  padding-left: 20px;
}
.alertbox[data-clas="active"] {
  background-color: rgba(0, 153, 218, 0.2);
  color: #000;
}
.alertbox[data-clas="active"] .s-icons {
  background-position: 25% 80%;
}
.alertbox[data-clas="active"] [data-state="active"] {
  display: block;
}
.alertbox[data-clas="active"] [data-state="unactive"] {
  display: none;
}
.alertbox[data-clas="unactive"] {
  background-color: transparent;
  border: 1px solid #cccccc;
  color: #000;
}
.alertbox[data-clas="unactive"] .s-icons {
  background-position: 50% 80%;
}
.alertbox[data-clas="unactive"] [data-state="active"] {
  display: none;
}
.alertbox[data-clas="unactive"] [data-state="unactive"] {
  display: block;
}
.outer-wrapper {
  position: relative;
}
.wrapper {
  position: relative;
}
.section-logwrapper {
  position: relative;
  min-height: 90vh;
  width: 100%;
  display: flex;
  justify-content: center;
  -ms-justify-content: center;
  align-items: center;
  -ms-align-items: center;
}
.section-logwrapper .logbox {
  display: block;
  position: relative;
  width: 50%;
  padding: 60px 0;
}
.section-logwrapper .logbox .log-square {
  position: relative;
  width: 55%;
  margin-bottom: 20px;
}
.section-logwrapper .logbox .log-square .logtitle {
  padding-bottom: 50px;
}
.section-logwrapper .logbox .log-square .logtitle h1 {
  font-size: 30px;
  line-height: 35px;
}
.section-logwrapper .logbox .log-square .logtitle span {
  color: #0099da;
  font-weight: 900;
}
.section-logwrapper .logbox .log-square .logfooter {
  background-color: #000;
}
.section-logwrapper .logbox .log-square .logfooter h1 {
  font-size: 30px;
  line-height: 35px;
}
.section-logwrapper .logbox .log-square .logfooter span {
  color: #cccccc;
  font-weight: 900;
}
.section-logwrapper .logbox .log-square .loginputs {
  background-color: #14191F;
  color: #f4f6f9;
}
.section-logwrapper .logbox .log-square .loginputs .form-group {
  padding-bottom: 20px;
}
.section-logwrapper .logbox .log-square .loginputs .form-group input {
  width: 80%;
  background-color: #666666;
}
.section-logwrapper .logbox .log-square .loginputs .bttn-log {
  position: relative;
  text-align: left;
  border: 0;
  padding: 0;
}
.section-logwrapper .logbox .log-square .loginputs .bttn-log p {
  text-align: center;
  min-width: 50%;
  border-radius: 10px;
  padding: 10px 20px;
  display: inline-block;
  font-weight: 500;
  background-color: #0099da;
  color: #FFF;
}
.section-logwrapper .logbox .square-front {
  position: relative;
  width: 100%;
  padding: 30px;
  background-color: #FFF;
  border-radius: 10px;
}
.section-logwrapper .logbox .square-back {
  position: absolute;
  top: 13px;
  right: 13px;
  bottom: -13px;
  left: -13px;
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}
.section-logwrapper .logbox .loghero {
  position: absolute;
  width: 55%;
  right: 0;
  top: 30px;
}
.section-logwrapper .logbox .loghero .log-section {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}
.section-logwrapper .logbox .loghero .log-section .logimg {
  position: relative;
  width: 100%;
  padding-bottom: 70%;
  background-image: url("../images/new-login-hero.jpg");
  border: 3px solid #FFF;
  background-position: center center;
  background-size: 240% auto;
  background-repeat: no-repeat;
}
.section-logwrapper .logbox .loghero .log-section .logicon {
  position: relative;
  width: 100%;
  padding-bottom: 100%;
  background-image: url("../images/log-icon.png");
  border: 3px solid #FFF;
  background-position: center center;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.section-logwrapper .logbox .loghero .log-section-icon {
  width: 21%;
}
.section-logwrapper .logbox .lowanim {
  margin-top: 30px;
}
.icons {
  display: inline-block;
  background-image: url("../images/webiconsgrin.png");
  width: 30px;
  padding-bottom: 30px;
  background-position: 50% 0%;
  background-size: 500% auto;
  background-repeat: no-repeat;
  vertical-align: center;
}
.f-icons {
  position: absolute;
  background-image: url("../images/webiconsgrin.png");
  width: 30px;
  padding-bottom: 30px;
  top: 50%;
  left: 0;
  background-position: 50% 0%;
  background-size: 500% auto;
  background-repeat: no-repeat;
  vertical-align: center;
  transform: translateY(-50%);
}
.s-icons {
  position: absolute;
  background-image: url("../images/webiconsgrin.png");
  top: 0;
  left: 0;
  width: 20px;
  padding-bottom: 20px;
  background-position: 50% 0%;
  background-size: 500% auto;
  background-repeat: no-repeat;
  vertical-align: center;
}
.es-icos {
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
}
.m-icons {
  position: absolute;
  background-image: url("../images/webiconsgrin.png");
  top: 0;
  left: 0;
  width: 30px;
  padding-bottom: 30px;
  background-position: 50% 0%;
  background-size: 500% auto;
  background-repeat: no-repeat;
  vertical-align: center;
}
.icon-home {
  background-position: 25% 10%;
}
.icon-exit {
  background-position: 0% 10%;
}
.icon-logout {
  background-position: 100% 20%;
}
.icon-log {
  background-position: 100% 0%;
}
.icon-evs {
  background-position: 100% 10%;
}
.icon-report {
  background-position: 0% 70%;
}
.icon-gantt {
  background-position: 75% 70%;
}
.icon-checklist {
  background-position: 50% 70%;
}
.icon-visitaedit {
  background-position: 100% 70%;
}
.icon-kpi {
  background-position: 75% 10%;
}
.icon-user {
  background-position: 50% 10%;
}
.icon-comment {
  background-position: 0% 0%;
}
.icon-files {
  background-position: 25% 0%;
}
.icon-comment-user {
  background-position: 0% 80%;
}
.icon-comment-report {
  background-position: 50% 80%;
}
.active .icon-comment-report {
  background-position: 25% 80%;
}
.icon-plus {
  background-position: 25% 20%;
}
.active .icon-plus {
  background-position: 50% 20%;
}
.icon-cal {
  background-position: 50% 50%;
}
.icon-filter {
  background-position: 75% 50%;
}
.icon-info {
  background-position: 0% 40%;
}
.icon-check {
  background-position: 0% 90%;
}
.icon-delete {
  background-position: 75% 90%;
}
.active .icon-check {
  background-position: 50% 90%;
}
/*Modales*/
.outer-wrapper-blocker {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.modal-background {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}
.modal-loader {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.5);
}
.modal-loader svg {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translateX(-50%);
}
.modal-uploader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.modal-uploader .small-uploader {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translateX(-50%);
  width: 30%;
  padding: 30px;
  background-color: #FFF;
  border-radius: 10px;
}
.modal-uploader .small-uploader h3 {
  padding-bottom: 10px;
}
.modal-uploader .small-uploader .upload-bar {
  position: relative;
  width: 100%;
  height: 10px;
  overflow: hidden;
  background-color: #cccccc;
  border-radius: 5px;
}
.modal-uploader .small-uploader .upload-bar .upload-progress {
  position: absolute;
  width: 50%;
  background-color: #0099da;
  top: 0;
  left: 0;
  bottom: 0;
}
.modal-wrapper {
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  align-items: center;
  -ms-align-items: center;
  justify-content: center;
  -ms-justify-content: center;
  padding: 40px 0;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100vh;
}
.modal-section {
  width: 50%;
}
.modal-section .modal-content {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  justify-content: space-between;
  -ms-justify-content: space-between;
  align-items: center;
  -ms-align-items: center;
  background-color: #FFFFFF;
  width: 100%;
  padding: 20px 40px;
  margin-bottom: 2px;
  /* TESTING */
  border-radius: 20px 20px 0 0;
}
.modal-section .modal-content:last-of-type {
  border-radius: 0 0 20px 20px;
}
.modal-section .modal-content .breaker {
  width: 100%;
  padding-top: 20px;
  border-bottom: 1px solid #f4f6f9;
  margin-bottom: 20px;
}
.modal-section .modal-content .modal-subcontent {
  width: 100%;
}
.modal-section .modal-content .modal-subcontent .svg-loader {
  position: relative;
  width: 100%;
}
.modal-section .modal-content .modal-subcontent .svg-loader svg {
  position: relative;
  display: block;
  margin: 0 auto;
}
.modal-section .modal-content .icons {
  left: 0;
  top: 0;
}
.modal-section .modal-content textarea {
  margin: 50px 0px 0px 0px;
  width: 100%;
  border: 0px solid #0099da;
  font-family: sans-serif, arial;
  font-size: 12px;
  background-color: #f4f6f9;
  padding: 13px 18px;
  color: #666666;
  border-radius: 5px;
}
.modal-section .modal-content textarea::-webkit-input-placeholder {
  font-family: 'Roboto', sans-serif, arial;
  color: #0099da;
  font-size: 10px;
}
.modal-section .modal-content textarea::-moz-placeholder {
  font-family: 'Roboto', sans-serif, arial;
  color: #0099da;
  font-size: 10px;
}
.modal-section .modal-content textarea:-ms-input-placeholder {
  font-family: 'Roboto', sans-serif, arial;
  color: #0099da;
  font-size: 10px;
}
.modal-section .modal-content textarea::-ms-input-placeholder {
  font-family: 'Roboto', sans-serif, arial;
  color: #0099da;
  font-size: 10px;
}
.modal-section .modal-content textarea::placeholder {
  font-family: 'Roboto', sans-serif, arial;
  color: #0099da;
  font-size: 10px;
}
.modal-section .modal-content .cerrar {
  background-position: 25% 30%;
}
.modal-section .modal-content p {
  width: 100%;
}
.modal-section .modal-content .modal_shortbutton {
  padding: 7px 10px;
  border: 1px solid #cccccc;
  width: 19%;
  text-align: center;
  margin-bottom: 20px;
  border-radius: 20px;
}
.modal-section .modal-content .modal-buttonsZone {
  text-align: left;
  width: 100%;
  padding: 10px 0 20px;
}
.modal-section .modal-content .modal-buttonsZone .modal-button {
  display: inline-block;
  padding: 7px 10px;
  min-width: 150px;
  margin: 0 20px 10px 0;
  text-align: center;
  background-color: #303132;
  color: #FFF;
  border-radius: 20px;
}
.modal-section .modal-content .modal-buttonsZone .modal-cta {
  background-color: #0099da;
  color: #FFF;
}
/* COMMMETS MODAL */
.comment-row {
  position: relative;
  width: 100%;
  display: block;
  padding: 10px 0 10px 0;
  border-bottom: 1px dashed #cccccc;
}
.comment-row span {
  font-weight: 500;
}
.comment-row .comment {
  width: 100%;
}
.comment-row .comment p {
  margin-bottom: 20px;
  padding-left: 23px;
  text-align: justify;
  text-justify: inter-word;
}
.comment-row .comment .comment-header {
  position: relative;
  display: flex;
  justify-content: flex-start;
  -ms-justify-content: flex-start;
  align-items: center;
  -ms-align-items: center;
  margin-bottom: 10px;
}
.comment-row .comment .comment-header .icon-section {
  display: flex;
  position: relative;
  justify-content: flex-start;
  -ms-justify-content: flex-start;
  align-items: center;
  -ms-align-items: center;
  padding-left: 23px;
  min-height: 20px;
  margin-right: 20px;
}
.comment-row .comment .comment-header .icon-section .active {
  display: none;
}
.comment-row .comment .comment-header .icon-section .unactive {
  display: block;
}
.comment-row .comment .comment-header .active .active {
  display: block;
}
.comment-row .comment .comment-header .active .unactive {
  display: none;
}
.comment-row .comment .imgDiv {
  position: relative;
  border: 1px solid #f4f6f9;
  background-color: #f4f6f9;
  line-height: 0;
}
.comment-row .comment .imgDiv img {
  position: relative;
  width: 100%;
}
.comment-row .comment .imgpreview {
  min-height: 350px;
}
.comment-row .attachment p {
  padding-top: 5px;
  padding-left: 0px;
  margin-bottom: 0px;
}
.comment-row .attachment span {
  margin-bottom: 20px;
}
.blocker {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.9);
}
.s3-loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: #666666;
}
.s3-loader .s3-bar {
  position: absolute;
  top: 0;
  left: 0;
  height: 5px;
  width: 0%;
  background-color: #0099da;
}
.header-drop {
  display: none;
}
.preheader-wrapper {
  position: relative;
  padding: 20px 8% 0 8%;
}
.preheader-content {
  padding: 0;
  display: flex;
  justify-content: flex-end;
  -ms-justify-content: flex-end;
}
.preheader-content .actions {
  position: relative;
  width: 5%;
  display: flex;
  align-items: center;
  -ms-align-items: center;
  justify-content: center;
  -ms-justify-content: center;
  padding: 5px 0;
}
.preheader-content .actions p {
  display: none;
  position: relative;
}
.menu {
  display: flex;
  padding: 0 3% 0 0;
  background-color: #f4f6f9;
  border: 0;
}
.menu .menu-brick {
  min-width: 3%;
  width: 3%;
  max-width: 3%;
  background-color: #f4f6f9;
  border-right: 2px solid #f4f6f9;
}
.menu .bttn-menu {
  position: relative;
  min-width: 10%;
  padding: 15px 20px 15px 60px;
  background-color: #f4f6f9;
  border-right: 2px solid #f4f6f9;
}
.menu .bttn-menu .icons {
  background-color: none;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  width: 40px;
  padding-bottom: 40px;
}
.menu .bttn-current {
  background-color: #FFF;
  border-right: 2px solid #FFF;
}
.header-wrapper {
  position: relative;
  padding: 0 8% 0 8%;
}
.header-content {
  background-color: #FFFFFF;
  padding: 40px 3% 20px;
  margin-bottom: 20px;
}
.header-content h1,
.header-content h2 {
  width: auto;
  color: #666666;
  display: inline-block;
}
.evaluation-rowtop {
  margin-top: 20px;
}
.evaluation-header {
  display: flex;
  justify-content: space-between;
  -ms-justify-content: space-between;
  align-items: center;
  -ms-align-items: center;
}
.evaluation-header .bttn-report {
  position: relative;
  min-width: 10%;
  padding: 15px 20px 15px 60px;
}
.evaluation-header .bttn-report .icons {
  background-color: none;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  width: 40px;
  padding-bottom: 40px;
}
.evaluation-row {
  display: flex;
  padding: 4px 0;
  border-bottom: 1px solid #f4f6f9;
}
.evaluation-row .title {
  max-width: 60%;
  min-width: 60%;
  width: 60%;
  padding: 4px 0px;
}
.evaluation-row .answers {
  max-width: 10%;
  min-width: 10%;
  width: 10%;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  justify-content: space-around;
  -ms-justify-content: space-around;
}
.evaluation-row .answers p {
  min-width: 50%;
  border-radius: 10px;
  padding: 4px 15px;
  display: inline-block;
  border: 1px solid #cccccc;
  font-weight: 500;
}
.evaluation-row .answers .select_title {
  display: none;
  min-width: 100%;
  padding: 0;
  text-align: center;
}
.evaluation-row .answers .select {
  display: none;
  width: 100%;
  padding: 4px 15px;
  border-bottom: 1px solid #cccccc;
  font-weight: 500;
  margin-top: 10px;
}
.evaluation-row .actions {
  max-width: 10%;
  min-width: 10%;
  width: 10%;
  display: flex;
  align-items: center;
  -ms-align-items: center;
  justify-content: center;
  -ms-justify-content: center;
}
.evaluation-row .actions span {
  display: inline-block;
  font-weight: 300;
  vertical-align: bottom;
}
.evaluation-row .actions .icons {
  margin-right: 4px;
}
.evaluation-row .block .icons {
  background-position: 50% 0% !important;
}
.report-top-header .logo-marca {
  position: absolute;
  right: 0;
  left: auto;
  top: 0;
  width: 5%;
  padding-bottom: 5%;
}
.report-header {
  padding: 0 0 20px 0;
  position: relative;
}
.report-header h2 span {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border: 1px solid #eeeeee;
  background-color: #eeeeee;
  padding: 2px 10px;
  font-size: 80% ;
}
.report-question {
  padding: 10px 20px 20px 20px;
  width: 100%;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border: 1px solid #cccccc;
  margin-bottom: 20px;
  /* COMMMETS MODAL */
}
.report-question .title {
  padding-bottom: 10px;
}
.report-question .title span {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border: 1px solid #eeeeee;
  background-color: #eeeeee;
  padding: 2px 10px;
  font-size: 110% ;
}
.report-question .report-row-img {
  display: flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  justify-content: space-between;
  -ms-justify-content: space-between;
  width: 100%;
  padding: 4px 0;
}
.report-question .report-row-img .img-report {
  position: relative;
  display: block;
  min-width: 49%;
  max-width: 49%;
  padding-bottom: 30%;
  border: 2px solid #eeeeee;
  background-color: #eeeeee;
  overflow: hidden;
  margin-bottom: 10px;
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center center;
}
.report-question .report-comment {
  position: relative;
  width: 100%;
  display: block;
  padding: 10px 0 10px 0;
  border-bottom: 1px dashed #cccccc;
}
.report-question .report-comment span {
  font-weight: 500;
}
.report-question .report-comment .comment {
  width: 100%;
}
.report-question .report-comment .comment p {
  margin-bottom: 10px;
  padding-left: 23px;
}
.report-question .report-comment .comment .comment-header {
  position: relative;
  display: flex;
  justify-content: flex-start;
  -ms-justify-content: flex-start;
  align-items: center;
  -ms-align-items: center;
  margin-bottom: 10px;
}
.report-question .report-comment .comment .comment-header .icon-section {
  display: flex;
  position: relative;
  justify-content: flex-start;
  -ms-justify-content: flex-start;
  align-items: center;
  -ms-align-items: center;
  padding-left: 23px;
  min-height: 20px;
  margin-right: 20px;
}
.report-question .report-comment .comment .comment-header .icon-section .active {
  display: none;
}
.report-question .report-comment .comment .comment-header .icon-section .unactive {
  display: block;
}
.report-question .report-comment .comment .comment-header .active .active {
  display: block;
}
.report-question .report-comment .comment .comment-header .active .unactive {
  display: none;
}
.table-home {
  padding: 20px 0;
}
.table-home .header-row {
  background-color: #303132 !important;
  color: #FFF;
}
.table-home .row {
  width: 100%;
  display: flex;
  border: 1px solid #f4f6f9;
  /*Home bigger cell*/
}
.table-home .row .cell-home {
  display: flex;
  min-width: 14%;
  max-width: 14%;
  text-align: center;
  padding: 7px 10px;
  position: relative;
  align-items: center;
  -ms-align-items: center;
  justify-content: center;
  -ms-justify-content: center;
}
.table-home .row .cell-home .icons {
  margin-right: 4px;
}
.table-home .row:nth-of-type(odd) {
  background-color: #f4f6f9;
}
.table-home .row .header {
  background-color: #303132;
  color: #FFF;
}
.table-home .row .bttn-table {
  position: relative;
  text-align: center;
}
.table-home .row .bttn-table p {
  min-width: 80%;
  border-radius: 10px;
  padding: 4px 15px;
  display: inline-block;
  border: 1px solid #cccccc;
  font-weight: 500;
  color: #303132;
}
.table-home .row .dealer {
  min-width: 16%;
  max-width: 16%;
}
.table-home .rowcell20 .cell-home {
  min-width: 20%;
  max-width: 20%;
}
.table-home .rowcell8 .cell-home {
  min-width: 12%;
  max-width: 12%;
}
.table-home .rowcell25 .cell-home {
  min-width: 25%;
  max-width: 25%;
}
.form-section {
  width: 40%;
  padding: 20px 0;
}
.form-bttn-send {
  margin-top: 40px;
  position: relative;
  text-align: left;
}
.form-bttn-send p {
  min-width: 30%;
  border-radius: 10px;
  padding: 4px 15px;
  display: inline-block;
  background-color: #0099da;
  border: 1px solid #cccccc;
  font-weight: 500;
  text-align: center;
  color: #FFF;
}
.bttn-save {
  margin: 10px 0 30px;
  position: relative;
  text-align: left;
}
.bttn-save p {
  min-width: 30%;
  border-radius: 5px;
  padding: 4px 15px;
  display: inline-block;
  border: 1px solid #cccccc;
  font-weight: 500;
  text-align: center;
  color: #666666;
}
.form-check-wrapper {
  position: relative;
  margin-bottom: 20px;
  border-radius: 20px;
  border: 1px solid #666666;
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}
.form-check-wrapper .check-box {
  position: relative;
  display: flex;
  min-width: 29%;
  width: 29%;
  border-bottom: 1px solid #f4f6f9;
  margin-right: 2%;
  padding: 7px 15px 7px 0;
}
.form-check-wrapper .check-box p {
  display: inline-block;
  margin-right: 15px;
}
.form-check-wrapper .check-box input {
  display: inline-block;
  min-width: auto;
  width: auto;
  margin: 0;
  align-self: flex-start;
  -ms-align-self: flex-start;
}
.form-check-wrapper h3 {
  position: absolute;
  display: inline-block;
  top: -18px;
  left: 20px;
  padding: 10px 10px;
  background-color: #FFF;
}
textarea {
  resize: none;
}
.section-kpis {
  display: flex;
  justify-content: space-between;
  -ms-justify-content: space-between;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}
.section-kpis .kpis-group {
  width: 49%;
  border: 1px solid #cccccc;
  padding: 20px;
  margin-bottom: 20px;
}
.section-kpis .kpis-group h2 {
  padding-bottom: 20px;
}
.section-kpis .kpis-group h3 {
  padding-bottom: 10px;
  width: 70%;
}
.section-kpis .kpis-group .kpis-bar {
  display: flex;
  width: 100%;
  padding-bottom: 20px;
}
.section-kpis .kpis-group .kpis-bar .percent {
  min-width: 50px;
  padding: 0 0 0 10px;
}
.section-kpis .kpis-group .kpis-bar .bar-back {
  position: relative;
  width: 100%;
  padding-bottom: 10px;
  border: 1px solid #f4f6f9;
  background-color: #f4f6f9;
  overflow: hidden;
  border-radius: 5px;
}
.section-kpis .kpis-group .kpis-bar .bar-back .bar {
  position: absolute;
  width: 0%;
  top: 0;
  bottom: 0;
  left: 0;
  background-color: #0099da;
}
.calendar-title {
  position: relative;
  width: 100%;
  padding: 0;
  margin-top: 7px;
}
.calendar-title h3 {
  text-align: center;
  padding: 5px 0 15px !important;
}
.calendar-arrow {
  position: absolute;
  top: 0%;
  width: 13%;
  padding-bottom: 13%;
  background-position: 0% 0%;
  background-size: 500% auto;
  background-image: url("../images/webiconsgrin.png");
  background-repeat: no-repeat;
}
.ca-left {
  background-position: 0% 50%;
  left: 0;
}
.ca-right {
  background-position: 25% 50%;
  left: auto;
  right: 0;
}
.calendar-month {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  border-top: 1px solid #666666;
  border-left: 1px solid #666666;
}
.calendar-month .calendar-day {
  position: relative;
  width: 14.2%;
  padding-bottom: 14.2%;
  border-right: 1px solid #666666;
  border-bottom: 1px solid #666666;
}
.calendar-month .calendar-day:hover {
  background-color: #cccccc;
}
.calendar-month .calendar-day p {
  position: absolute;
  bottom: 5px;
  right: 5px;
  font-size: 8px;
  line-height: 8px;
}
.calendar-month .calendar-day .calendar_select {
  position: absolute;
  top: 2px;
  left: 0;
  right: 0;
  bottom: 2px;
}
.calendar-month .active .calendar_select {
  background-color: #0099da;
}
.calendar-month .active-s .calendar_select {
  left: 5px;
  -moz-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-bottom-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -khtml-border-bottom-left-radius: 5px;
  border-top-bottom-radius: 5px;
}
.calendar-month .active-s .moon {
  display: block;
}
.calendar-month .active-e .calendar_select {
  right: 1px;
  -moz-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.calendar-month .calendar-null {
  background-color: rgba(0, 0, 0, 0.05);
}
.calendar-month .calendar-null p {
  color: rgba(0, 0, 0, 0.2);
}
.calendar-month .calendar-null:hover {
  cursor: default;
  background-color: rgba(0, 0, 0, 0.05);
}
.calendar-month .calendar-null-day {
  background-color: rgba(0, 0, 0, 0.01);
  padding-bottom: 8%;
}
.calendar-month .calendar-null-day p {
  font-weight: 900;
  color: rgba(0, 0, 0, 0.5);
}
.section-kpis-filters {
  position: relative;
  margin: 20px 0 20px 0;
  display: flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  width: 70%;
  padding: 5px 20px 20px 20px;
  justify-content: space-between;
  -ms-justify-content: space-between;
  border: 1px solid #cccccc;
}
.section-kpis-filters .filter-main-title {
  position: absolute;
  top: 0;
  left: 20px;
  background-color: #fff;
  padding: 5px 10px;
  transform: translateY(-50%);
}
.section-kpis-filters .filter-main-title h3 {
  color: #0099da;
}
.section-kpis-filters .filter-header {
  width: 100%;
  display: flex;
  padding: 20px 0px;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}
.section-kpis-filters .filter-header h3 {
  position: relative;
  padding: 5px 20px 5px 30px;
  margin-bottom: 10px;
}
.section-kpis-filters .filter-header .filter-plus {
  padding: 5px 0px 5px 30px;
  position: relative;
  margin-right: 0;
  margin-left: auto;
}
.section-kpis-filters .kpis-filter-groups {
  width: 30%;
  max-width: 30%;
  min-width: 30%;
}
.section-kpis-filters .bttn-filter {
  position: relative;
  text-align: center;
}
.section-kpis-filters .bttn-filter p {
  min-width: 80%;
  border-radius: 10px;
  padding: 4px 15px;
  display: inline-block;
  border: 1px solid #cccccc;
  font-weight: 500;
  color: #303132;
}
.folder {
  display: flex;
  justify-content: space-between;
  -ms-justify-content: space-between;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}
.folder .folder-bttn {
  position: relative;
  min-width: 20%;
  padding: 15px 20px 15px 50px;
}
.folder .folder-bttn p {
  font-weight: 900;
}
.folder .folder-bttn .icons {
  background-color: none;
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translateY(-50%);
  width: 40px;
  padding-bottom: 40px;
}
.checklist {
  display: block;
  position: relative;
}
.checklist .item-row {
  display: flex;
  width: 100%;
  align-items: flex-start;
  -ms-align-items: flex-start;
}
.checklist .item-row .item-check {
  position: relative;
  min-width: 30px;
  padding: 15px ;
}
.checklist .item-row .item-check .icons {
  background-color: none;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translateX(-50%);
  width: 24px;
  padding-bottom: 24px;
}
.checklist .item-row .item-name {
  padding: 5px 15px 10px 0;
}
.checklist .item-row .item-delete {
  position: relative;
  min-width: 30px;
  padding: 15px ;
}
.checklist .item-row .item-delete .icons {
  background-color: none;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translateX(-50%);
  width: 24px;
  padding-bottom: 24px;
}
@media only screen and (max-width: 1024px) and (orientation: portrait) {
  .showTabletFlex {
    display: flex !important;
  }
  .wrapper-colaps {
    display: none !important;
  }
  .section-wrapper {
    padding: 20px 6%;
  }
  .section-logwrapper .logbox {
    width: 80%;
    flex-direction: column;
  }
  .section-logwrapper .logbox .log-square {
    width: 100%;
  }
  .section-logwrapper .logbox .loghero {
    position: absolute;
    top: 30px;
    width: 21%;
  }
  .section-logwrapper .logbox .logimg {
    width: 100%;
    padding-bottom: 60%;
  }
  .section-logwrapper .logbox .loginputs {
    width: 100%;
  }
  .section-logwrapper .logbox .log-section {
    display: none;
  }
  .section-logwrapper .logbox .log-section-icon {
    display: block;
    width: 120% !important;
  }
  .header-drop {
    display: flex;
    justify-content: flex-end;
    -ms-justify-content: flex-end;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    background-color: #000;
  }
  .header-drop .bttn-corner {
    position: relative;
    margin-right: 5%;
    background-position: 50% 30%;
  }
  .header-drop .icons {
    display: block;
    width: 40px;
    padding-bottom: 40px;
    background-position: 50% 30%;
  }
  .preheader-wrapper .preheader-content {
    padding-top: 40px;
    flex-direction: column;
  }
  .preheader-wrapper .preheader-content .actions {
    display: none !important;
    width: 100%;
    justify-content: flex-start;
    -ms-justify-content: flex-start;
    padding: 0px 0;
    border-bottom: 1px solid #666666;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
  }
  .preheader-wrapper .preheader-content .actions p {
    display: block;
    margin-left: 20px;
    color: #FFF;
  }
  .preheader-wrapper .active .actions {
    display: flex !important;
  }
  .preheader-wrapper .active .bttn-corner {
    background-position: 75% 30%;
  }
  .preheader-wrapper .animMenu .actions {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    padding: 10px 0;
  }
  .menu {
    display: none;
  }
  .form-section {
    width: 100%;
  }
  .table-home .header-row {
    display: none;
  }
  .table-home .row {
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    padding: 30px 20px;
    /*Home bigger cell*/
  }
  .table-home .row .cell-home {
    min-width: 100%;
    max-width: 100%;
    justify-content: flex-start;
    -ms-justify-content: flex-start;
  }
  .table-home .row .dealer {
    font-size: 17px;
    line-height: 20px;
    font-weight: 300;
  }
  .table-home .row .detail {
    max-width: 49%;
    min-width: 49%;
  }
  .evaluation-rowtop {
    margin-top: 20px;
  }
  .evaluation-header {
    display: flex;
    justify-content: space-between;
    -ms-justify-content: space-between;
    align-items: center;
    -ms-align-items: center;
  }
  .evaluation-header .bttn-report {
    display: none;
  }
  .evaluation-row {
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    padding: 4px 0;
    border-bottom: 1px solid #cccccc;
  }
  .evaluation-row .title {
    max-width: 100%;
    min-width: 100%;
    width: 100%;
    margin-bottom: 10px;
  }
  .evaluation-row .answers {
    max-width: 50%;
    min-width: 50%;
    width: 50%;
    justify-content: flex-start;
    -ms-justify-content: flex-start;
    margin-bottom: 10px;
  }
  .evaluation-row .actions {
    max-width: 50%;
    min-width: 50%;
    width: 50%;
    display: flex;
    justify-content: flex-start;
    -ms-justify-content: flex-start;
    margin-bottom: 10px;
  }
  .header-row {
    display: none;
  }
  .report-top-header .logo-marca {
    display: none;
  }
  .report-question .report-row-img .img-report {
    min-width: 100%;
    max-width: 100%;
    padding-bottom: 70%;
  }
  .modal-uploader .small-uploader {
    width: 90%;
  }
  .modal-section {
    width: 90%;
  }
  /* COMMMETS MODAL */
  .comment-row {
    position: relative;
    width: 100%;
    display: block;
    padding: 10px 0 10px 0;
    border-bottom: 1px dashed #cccccc;
  }
  .comment-row span {
    font-weight: 500;
  }
  .comment-row .comment {
    width: 100%;
  }
  .comment-row .comment p {
    margin-bottom: 20px;
    padding-left: 23px;
    text-align: justify;
    text-justify: inter-word;
  }
  .comment-row .comment .comment-header {
    position: relative;
    display: flex;
    justify-content: flex-start;
    -ms-justify-content: flex-start;
    align-items: center;
    -ms-align-items: center;
    margin-bottom: 10px;
  }
  .comment-row .comment .comment-header .icon-section {
    display: flex;
    position: relative;
    justify-content: flex-start;
    -ms-justify-content: flex-start;
    align-items: center;
    -ms-align-items: center;
    padding-left: 23px;
    min-height: 20px;
    margin-right: 20px;
  }
  .comment-row .comment .comment-header .icon-section .active {
    display: none;
  }
  .comment-row .comment .comment-header .icon-section .unactive {
    display: block;
  }
  .comment-row .comment .comment-header .active .active {
    display: block;
  }
  .comment-row .comment .comment-header .active .unactive {
    display: none;
  }
  .comment-row .comment .imgDiv {
    position: relative;
    border: 1px solid #f4f6f9;
    background-color: #f4f6f9;
    line-height: 0;
  }
  .comment-row .comment .imgDiv img {
    position: relative;
    width: 100%;
  }
  .comment-row .comment .imgpreview {
    min-height: 350px;
  }
  .comment-row .attachment p {
    padding-top: 5px;
    padding-left: 0px;
    margin-bottom: 0px;
  }
  .comment-row .attachment span {
    margin-bottom: 20px;
  }
  .blocker {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.9);
  }
  .s3-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background-color: #666666;
  }
  .s3-loader .s3-bar {
    position: absolute;
    top: 0;
    left: 0;
    height: 5px;
    width: 0%;
    background-color: #0099da;
  }
  .folder .folder-bttn {
    min-width: 100%;
  }
  .section-kpis-filters {
    width: 100%;
  }
  .section-kpis-filters .filter-header h3 {
    width: 100%;
  }
  .section-kpis-filters .kpis-filter-groups {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
  }
}
